

body.page-id-17.vertical_menu_enabled .full_screen_holder, body.page-id-292.vertical_menu_enabled .full_screen_holder {
    padding-left: 0;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
     margin-top: 22px;
}

div.wpcf7 img.ajax-loader {
display: block;
margin: 0 auto;
}

.comments .comment .text .text_holder {
    margin: 13px 0 0;
}

.comment_holder .comment {
    padding: 34px 25px 37px;
}

@media only screen and (max-width: 480px){
.vc_row.full_screen_section {
    padding: 60px 0;
}
}

@media only screen and (min-width: 1001px) {
nav.vertical_menu {
margin: 17px 0 0 0;
}
}

.blog_holder article .post_text .post_text_inner {
    padding: 35px 36px 41px;
}

.blog_holder article .post_more .qbutton.small {
    height: 45px;
    line-height: 45px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 13px;
}

#cfb, #catfb, #qfb {
    padding: 02px 7px;
    text-transform: capitalize;

}
@media only screen and (max-device-width: 999px) and (min-device-width: 50px){
.footcall {
position: fixed;
    bottom: 0;
    width: 100%;
    height: 30px;
    background: #00AEEF;
    font-size: 25px;
    color: #fff;
    display: block !important;
    overflow: auto;
    z-index: 55555555;
    text-align: center;
    font-family: sans-serif;
    padding: 4px;
}
}
.footcall {display: none;}
